| Home | Libraries | People | FAQ | More

## Struct covariate2

boost::accumulators::tag::covariate2

## Synopsis

    // In header: <boost/accumulators/statistics/variates/covariate.hpp>

    struct covariate2 {
    };

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)